---
layout: "post"
title: "Themed servers"
---

**Unsure where to register to join Fediverse?** Choose a website from this curated list. Currently it includes [Mastodon](/en/mastodon), [Pleroma](/en/pleroma) and [Friendica](/en/friendica) servers. Websites are not restricted to their theme. They help people with common interests find their community.

<ul class="article-list">

### 💡 [Sciences](#sciences)
* [lugnasad.eu](https://lugnasad.eu) - for French speaking science lovers *(Friendica)*
* [realscience.social](https://realscience.social) - for naturalists and scientists that appreciate evidence based science *(Mastodon)*
* [scicomm.xyz](https://scicomm.xyz) - for scientists and science enthusiasts *(Mastodon)*
* [scholar.social](https://scholar.social) - for researchers, undergrads, journal editors, librarians, administrators *(Mastodon)*
* [fediscience.org](https://fediscience.org) - for publishing scientists, from natural sciences to the humanities *(Mastodon)*

### 🎨 [Humanities](#humanities)
* [mastodon.cc](https://mastodon.cc) - for art *(Mastodon)*
* [writing.exchange](https://writing.exchange) - community for poets, writers, bloggers *(Mastodon)*
* [imaginair.es](https://imaginair.es) - for writers, painters, cartoonists and people with imagination *(Mastodon)*
* [photographer.pro](https://photographer.pro) - for working professional photographers *(Mastodon)*
* [photog.social](https://photog.social) - place for your photos *(Mastodon)*
* [oulipo.social](https://oulipo.social) - a lipogrammatic server *(Mastodon)*
* [mograph.social](https://mograph.social) - for motion design community, VFX / 3D artists, animators, illustrators *(Mastodon)*
* [socel.net](https://socel.net) - for animation professionals and freelancers *(Mastodon)*
* [history.lol](https://history.lol) - for history, both oddball side of things and serious history *(Mastodon)*
* [iztasocial.site](https://iztasocial.site) - discussions about psychology for professors of SUAyED Psicología  university of Mexico *(Mastodon)*
* [veenus.art](https://veenus.art) - for artists and art lovers *(Pleroma)*
* [vis.social](https://vis.social) - for anyone into data, visualization, creative coding, related arts and research *(Mastodon)*

### 🎓 [Education](#education)
* [tusk.schoollibraries.net](https://tusk.schoollibraries.net) - helping educators improve the School Libraries Resource Network *(Mastodon)*
* [openbiblio.social](https://openbiblio.social) - German libraries and information facilities *(Mastodon)*
* [ausglam.space](https://ausglam.space) - Australian galleries, libraries, archives, museums and records people *(Mastodon)*

### 🙏 [Religion](#religion)
* [rcsocial.net](https://rcsocial.net) - for Catholics and those interested in Catholicism *(Mastodon)*
* [theres.life](https://theres.life) - for Christians *(Mastodon)*

### 🎵 [Music](#music)
* [metalhead.club](https://metalhead.club) - for metal friends *(Mastodon)*
* [linernotes.club](https://linernotes.club) - for discussing music recordings *(Mastodon)*
* [koreadon.com](https://koreadon.com) - for K-POP music fans *(Mastodon)*
* [bostonmusic.online](https://bostonmusic.online) - digital space serving the Boston music scene *(Mastodon)*
* [happyband.es](https://happyband.es) - for musicians looking for other musicians *(Mastodon)*
* [indiefedi.party](https://indiefedi.party) - for independent musicians and near-musical content makers *(Pleroma)*

### 🔭 [Interests and hobbies](#hobbies)
* [fedimaker.space](https://fedimaker.space) - for makers of Fediverse *(Mastodon)*
* [scramble.city](https://scramble.city) - transformers, super robots, mecha and related subjects *(Mastodon)*
* [mhz.social](https://mhz.social) - for radio amateurs, DXers and anyone interested to geek out about radio *(Mastodon)*
* [afu.social](https://afu.social) - for radio amateurs in German-speaking countries *(Mastodon)*
* [mastodon.radio](https://mastodon.radio) - for Amateur (Ham) Radio community *(Mastodon)*
* [mastd.racing](https://mastd.racing) - dedicated to motosports *(Mastodon)*
* [kith.kitchen](https://kith.kitchen) - food and cooking *(Mastodon)*
* [pano.community](https://pano.community) - for fans of 360° photos, videos and virtual reality stuff *(Mastodon)*
* [btc.gdn](https://btc.gdn) - bitcoin Fediverse instance *(Cloudflared)* *(Pleroma)*
* [rollenspiel.social](https://rollenspiel.social) - (German) roleplay, Pen & Paper, tabletop, TCG, for all gamers *(Mastodon)*
* [masto.beer](https://masto.beer) - for those who love beer *(Mastodon)*

### 🎏 [Language specific](#languages)
* [esperanto.masto.host](https://esperanto.masto.host) - for those interested in Esperanto *(Mastodon)*
* [tooot.im](https://tooot.im) - main instance language is Hebrew *(Mastodon)*
* [toot.si](https://toot.si) - Slovenian (multilingual) instance *(Mastodon)*
* [mastodontti.fi](https://mastodontti.fi) - Finnish, public toots should be in Finnish *(Mastodon)*
* [fikaverse.club](https://fikaverse.club) - Swedish and other Scandinavian languages *(Mastodon)*
* [mastodon.sk](https://mastodon.sk) - for Slovak users *(Mastodon)*
* [mastodon.eus](https://mastodon.eus) - for Euskera/Basque speakers *(Mastodon)*
* [nederland.social](https://nederland.social) - for Dutch speakers *(Mastodon)*

### ⛺ [Regional](#regional)
* [muenchen.social](https://muenchen.social) - Munich, Germany *(Mastodon)*
* [mastodon.bayern](https://mastodon.bayern) - Bavaria, Germany *(Mastodon)*
* [toot.koeln](https://toot.koeln) - Koeln, Germany (generalistic)
* [ruhr.social](https://ruhr.social) - Ruhr area, Germany *(Mastodon)*
* [social.saarland](https://social.saarland) - Saarland, Germany *(Mastodon)*
* [dresden.network](https://dresden.network) - Dresden, Germany *(Mastodon)*
* [machteburch.social](https://machteburch.social) - Magdeburg, Germany *(Mastodon)*
* [bonn.social](https://bonn.social) - Bonn, Germany *(Mastodon)*
* [darmstadt.social](https://darmstadt.social) - Darmstadt, Germany *(Mastodon)*
* [norden.social](https://norden.social) - Northern Germany *(Mastodon)*
* [wue.social](https://wue.social) - Würzburg (and the neighbourhood), Germany *(Mastodon)*
* [augsburg.social](https://augsburg.social) - Augsburg, Germany *(Mastodon)*
* [bachgau.social](https://bachgau.social) - Bachgau, Germany *(Mastodon)*
* [brandenburg.social](https://brandenburg.social) - Brandenburg, Germany *(Mastodon)*
* [berlin.social](https://berlin.social) - Berlin, Germany *(Mastodon)*
* [voi.social](https://voi.social) - Austria
* [graz.social](https://graz.social) - Graz, Austria
* [mastodon.herrliberg.online](https://mastodon.herrliberg.online) - Herrliberg and Lake Zurich region, Switzerland
* [oslo.town](https://oslo.town) - Oslo, Norway
* [snabelen.no](https://snabelen.no) - Norway
* [mastodon.uy](https://mastodon.uy) - Uruguay
* [chilemasto.casa](https://chilemasto.casa) - Chile
* [mastodon.scot](https://mastodon.scot) - Scotland, or who identify as Scottish
* [net.scot](https://net.scot) - Scotland (experimental social network with a Scottish twist)
* [glasgow.social](https://glasgow.social) - Glasgow, Scotland
* [toot.wales](https://toot.wales) - Wales and the Welsh
* [mastodon.london](https://mastodon.london) - London, UK
* [mastodon.me.uk](https://mastodon.me.uk) - UK tech community
* [rva.party](https://rva.party) - Richmond, USA
* [triangletoot.party](https://triangletoot.party) - Triangle region of North Carolina, USA
* [socialclub.nyc](https://socialclub.nyc) - New York, USA
* [sparklesin.space](https://sparklesin.space) - Seattle, USA
* [social.tulsa.ok.us](https://social.tulsa.ok.us) - Tulsa, Northeast Oklahoma, USA
* [lancasterpa.social](https://lancasterpa.social) - for anyone from Lancaster, Pennsylvania, USA *(Mastodon)*
* [mastodon.mg](https://mastodon.mg) - Madagascar
* [balkan.fedive.rs](https://balkan.fedive.rs) - the Balkans (generalistic)
* [mastodon.fedi.quebec](https://mastodon.fedi.quebec) - Quebec, Canada
* [mastodon.ml](https://mastodon.ml) - Russia
* [social.net.ua](https://social.net.ua) - Ukraine
* [mastodos.com](https://mastodos.com) - Kyoto, Japan
* [kopiti.am](https://kopiti.am) - Singapore
* [mastodon.madrid](https://mastodon.madrid) - Madrid, Spain
* [fedivers.net](https://fedivers.net) - Catalonia
* [mstdn.es](https://mstdn.es) - Spain
* [barcelona.social](https://barcelona.social) - Barcelona
* [mastodon.in.th](mastodon.in.th) - Thailand
* [zoltasila.pl](https://zoltasila.pl) - Poland
* [wroc.xyz](https://wroc.xyz) - Wroclaw, Poland
* [0x3c.pl](https://0x3c.pl) - Trójmiasto, Poland (for hackers, makers, all sorts of creative and technical people) *(Mastodon)*
* [թութ.հայ](https://xn--69aa8bzb.xn--y9a3aq) - Armenia *(Mastodon)*
* [mastodon.opencloud.lu](https://mastodon.opencloud.lu) - Luxembourgish / European private and public organisations
* [mastodon.green](https://mastodon.green) - green European Union

### 🎬 [Book / Game / Show theme](#entertainment)
* [cthulhu.social](https://cthulhu.social) - for fans of fantastic literature and horror stories, Lovecraft (German/English speaking) *(Mastodon)*
* [donphan.social](https://donphan.social) - for Pokémon enthusiasts *(Mastodon)*
* [cmdr.social](https://cmdr.social) - dedicated to Elite: Dangerous *(Mastodon)*

### 🐧 [For techies](#servers-for-techies)
* [fsmi.social](https://fsmi.social) - free software movement of India *(Mastodon)*
* [floss.social](https://floss.social) - for people who support or build Free Libre Open Source Software *(Mastodon)*
* [miaou.drycat.fr](https://miaou.drycat.fr) - for geeks, FOSS and cat lovers, [CHATONS](https://chatons.org) member *(Mastodon)*
* [linuxrocks.online](https://linuxrocks.online) - dedicated to Linux and technologies *(Mastodon)*
* [oldbytes.space](https://oldbytes.space) - for old hardware fans *(Mastodon)*
* [mathstodon.xyz](https://mathstodon.xyz) - for Maths people *(Mastodon)*
* [digipres.club](https://digipres.club) - conversations about digital preservation *(Mastodon)*
* [indieweb.social](https://indieweb.social) - for participants and supporters of the IndieWeb movement *(Mastodon)*
* [osrc.pw](https://osrc.pw) - for people interested in open-source software, free web *(Mastodon)*
* [cybur.nl](https://cybur.nl) - for anyone in Dutch infosec *(Mastodon)*
* [noc.social](https://noc.social) - focused on technology, networking, Linux, BSD, privacy and security *(Mastodon)*
* [techlover.eu](https://techlover.eu) - talk about new technologies like development, digitalart or science *(Mastodon)*

### 💻 [Programming](#instances-for-programmers)
* [ruby.social](https://ruby.social) - for people interested in Ruby, Rails and related topics *(Mastodon)*
* [pythondevs.social](https://pythondevs.social) - for Python developers of all experience levels *(Mastodon)*
* [haskell.social](https://haskell.social) - a Haskell instance for programmers, user groups, etc *(Cloudflared)* *(Pleroma)*

### 🎮 [Gamedev](#gamedev)
* [gamemaking.social](https://gamemaking.social) - amateur videogame making: game writers, game players welcome *(Mastodon)*
* [gameliberty.club](https://gameliberty.club) - mainly gaming / nerd instance *(Mastodon)*
* [pcgamer.social](https://pcgamer.social) - by PC gamer, for PC gamers *(Mastodon)*
* [mastodon.gamedev.place](https://mastodon.gamedev.place) - gamedev and related professions *(Mastodon)*

### 🔴 [Political and social views](#political-and-social-views)
* [hispagatos.space](https://hispagatos.space) - for hackers, social anarchists, and anarchist hackers *(Mastodon)*
* [activism.openworlds.info](https://activism.openworlds.info) - for activists *(Mastodon)*
* [campaign.openworlds.info](https://campaign.openworlds.info) - for campaigners and NGOs *(Mastodon)*
* [eupublic.social](https://eupublic.social) - for people interested in a united, post-national, truly democratic Europe *(Mastodon)*
* [leftist.network](https://leftist.network) - for those with Leftist politics *(Mastodon)*
* [traboone.com](https://traboone.com) - pro-freedom of speech and expression social media platform *(Pleroma)*
* [birdity.club](https://birdity.club) - post-coronavirus libertarian social network *(Pleroma)*
* [rizomatica.org](https://rizomatica.org) - Italian speaking community that values social emancipation and equality *(Friendica)*
* [ontological.city](https://ontological.city) - for debating on philosophy, society, politics, degrowth and other controversial ideas *(Mastodon)*

### 🐰 [Ecology and animals](#ecology-and-animals)
* [donteatanimals.org](https://donteatanimals.org) - discussion of animal rights and veganism *(Mastodon)*
* [toot.cat](https://toot.cat) - instance for cats, the people who love them, and kindness in general *(Mastodon)*
* [climatejustice.global](https://climatejustice.global) - for activists of the global climate justice movement *(Mastodon)*
* [climatejustice.social](https://climatejustice.social) - for activists of the global climate justice and social justice movement *(Mastodon)*

### 🐒 [Family / Social relations](#social)
* [dads.cool](https://dads.cool) - anyone with a kid can be a dad *(Mastodon)*
* [cooler.mom](https://cooler.mom) - anyone with a kid can be a mom *(Mastodon)*

### 🌈 [Safe spaces](#safe-spaces)
* [tech.lgbt](https://tech.lgbt) - for tech workers, academics, students, and others in tech who are LGBTQA+ allies *(Mastodon)*
* [colorid.es](https://colorid.es)- LGBTQIA+ / queer instance primarily for Portuguese speakers *(Mastodon)*
* [pipou.academy](https://pipou.academy) - emphasis on kindness *(Mastodon)*
* [eldritch.cafe](https://eldritch.cafe) - for queer, feminist and anarchist people *(Mastodon)*
* [deadinsi.de](https://deadinsi.de) - anti-fascist, LGBT friendly *(Mastodon)*
* [notbird.site](https://notbird.site) *(Mastodon)*

### 👽 [Fandoms](#fandoms)
* [fandom.ink](https://fandom.ink) - for fans and fandoms of all types *(Mastodon)*

### 🐾 [Subcultures](#subcultures)
* [this.mouse.rocks](https://this.mouse.rocks) - furry instance for all the mouse adjacent folks who rock *(Mastodon)*
* [meow.social](https://meow.social) - general furry/safe-space instance *(Mastodon)*
* [wolfhowl.me](https://wolfhowl.me) - general alterhuman (therianthropy, otherkin) instance that welcomes all *(Mastodon)*
* [birds.garden](https://birds.garden) - a quiet, peaceful place where any bird can find refuge *(Mastodon)*
* [pl.wizards.zone](https://pl.wizards.zone) - for wizards only *(Pleroma)*
* [vulpine.club](https://vulpine.club) - community for foxes and other furry (and non-furry) creatures *(Cloudflared)* *(Mastodon)*

### 🌏 [Notable generalistic](#notable-generalistic)
// *small-to-medium sized instances that will be happy to have new users*
* [venera.social](https://venera.social) - friendly humans are welcome *(Friendica)*
* [meld.de](https://meld.de) - your data is yours, only you decide when, where and how you share it *(Friendica)*
* [h-y-p-e-r.space](https://h-y-p-e-r.space) - public server located in the Netherlands *(Friendica)*
* [unhu.xyz](https://unhu.xyz) *(Mastodon)*
* [kindred.haus](https://kindred.haus) *(Mastodon)*
* [kafuka.me](https://kafuka.me) *(Mastodon)*
* [kernel.social](https://kernel.social) *(Mastodon)*
* [nerdculture.de](https://nerdculture.de) *(Mastodon)*
* [weirder.earth](https://weirder.earth) - for thoughtful weirdos *(Mastodon)*
* [nulled.red](https://nulled.red) - refuses to block or silence any instances *(Mastodon)*
* [ieji.de](https://ieji.de) - no logs, has Tor .onion address *(Mastodon)*
* [gentoo.live](https://gentoo.live) - everyone is welcome to join *(Pleroma)*
* [sorcie.re](https://sorcie.re) - a general-discussion Fediverse instance *(Pleroma)*
* [neue.city](https://neue.city) - a place for you and your friends *(Pleroma)*
* [pleroma.fr](https://pleroma.fr) - be nice to each others and eat cheese *(Pleroma)*

### 😸 [For people with a sense of self-irony](#for-people-with-a-sense-of-self-irony)
* [sonogatto.it](https://sonogatto.it) - a social network for cats, no registration of human beings accepted *(Mastodon)*
* [ephemeral.glitch.social](https://ephemeral.glitch.social) - toots are ephemeral and disappear after a while *(Mastodon)*

### 🐚 [Run by tech-savvy organizations](#run-by-tech-savvy-organizations)
* [en.osm.town](https://en.osm.town) - for the OpenStreetMap Community *(Mastodon)*
* [mastodon.hackerlab.fr](https://mastodon.hackerlab.fr) - by Hackerlab *(Mastodon)*
* [mi.pede.rs](https://mi.pede.rs) - by Hacklab-in-Mama hackerspace, Zagreb *(Mastodon)*
* [m.g3l.org](https://m.g3l.org) - by G3L, libre software association *(Mastodon)*
* [mastodon.nzoss.nz](https://mastodon.nzoss.nz) - by New Zealand Open Source Society *(Mastodon)*
* [mastodon.roflcopter.fr](https://mastodon.roflcopter.fr) - by Roflcopter, [CHATONS](https://chatons.org) member *(Mastodon)*
* [libretooth.gr](https://libretooth.gr) - by LibreOps, who contribute to (re-)decentralizing the net *(Mastodon)*

### 🎉 [Notable mention](#notable-mention)
// *are open only to particular audience, i.e., to students of university*
* [mastodon.mit.edu](https://mastodon.mit.edu) - for the MIT community *(Mastodon)*
* [mastodon.ocf.berkeley.edu](https://mastodon.ocf.berkeley.edu) - for Berkeley students, faculty, and staff *(Mastodon)*
* [mastodon.acc.sunet.se](https://mastodon.acc.sunet.se) - by Academic Computer Club at Umeå University, Sweden *(Mastodon)*
* [mastodon.utwente.nl](https://mastodon.utwente.nl) - for the University of Twente community *(Mastodon)*
* [pleroma.debian.social](https://pleroma.debian.social) - a microblogging space for Debianites *(PLeroma)*
* [ikbenpiraat.nl](https://ikbenpiraat.nl) - run by Pirate Party Netherlands *(Pleroma)*
* [w3c.social](https://w3c.social) - for people involved in the activities of the World Wide Web Consortium  *(Mastodon)*
* [mastodon.greenpeace.ch](https://mastodon.greenpeace.ch) - by Greenpeace Switzerland *(Mastodon)*

## Disclaimer
`Following instances skipped`: number of users > 5.000, closed registration *at the moment of checking*, running old code, theme / description not understood due to language barrier or scarce description, long blocklists, experimental servers.

__Note__: new server additions welcome, however, this is a curated list for newcomers - for this reason second-level, human-friendly domain names will more likely be accepted than 3-level, long, unintelligible strings of letters.

__Note__: servers with closed registration may be placed only in "Notable mention" category, only if they represent well-known organizations or establishments.

Add your own themed instance via [merge request](https://git.feneas.org/feneas/fediverse/-/blob/main/source/en/portal/servers/index.md) or send a suggestion to [@lightone@mastodon.xyz](https://mastodon.xyz/@lightone) via Fediverse. If your server already has many users, it will be nice of you to let other servers grow, for a healthier decentralization.
</ul>

## 🌟 Other research links
- [Fediverse Pirate Party accounts](https://git.feneas.org/light/distributopia/-/tree/main/caramba)
- [Mastodon server distribution](https://chaos.social/@leah/99837391793032137) research by @Leah
- [Fediverse server distribution](https://fediverse.network/servers) by @href
